# translation of ark_plugin.po to Español
# Copyright (C) 2004 Free Software Foundation, Inc.
# Miguel Revilla Rodríguez <yo@miguelrevilla.com>, 2004.
# Rafael Osuna <rosuna@wol.es>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: ark_plugin\n"
"POT-Creation-Date: 2004-10-12 01:18+0200\n"
"PO-Revision-Date: 2004-08-01 14:31+0200\n"
"Last-Translator: Rafael Osuna <rosuna@wol.es>\n"
"Language-Team: Español <kde-es@kybs.de>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: arkplugin.cpp:88
msgid "Compress"
msgstr "Comprimir"

#: arkplugin.cpp:94
#, c-format
msgid "Compress as %1"
msgstr "Comprimir como %1"

#: arkplugin.cpp:105
msgid "Compress As"
msgstr "Comprimir como"

#: arkplugin.cpp:109
msgid "Add To"
msgstr "Añadir a"

#: arkplugin.cpp:119
msgid "Add to Archive..."
msgstr "Añadir a archivo comprimido..."

#: arkplugin.cpp:127
msgid "Extract"
msgstr "Extraer"

#: arkplugin.cpp:129
msgid "Extract Here"
msgstr "Extraer aquí"

#: arkplugin.cpp:137
#, c-format
msgid "Extract to %1"
msgstr "Extraer en %1"

#: arkplugin.cpp:142
msgid "Extract to Subfolders"
msgstr "Extraer a subcarpetas"

#: arkplugin.cpp:146
msgid "Extract To..."
msgstr "Extraer en..."
